@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-JYJ */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
.en {
	font-family: "Inter", sans-serif;
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
#main {
	padding-top: 8rem;
}
.content {
	margin: 0 auto;
	width: 100rem;
	max-width: calc(100% - 2rem);
}
.content02 {
	margin: 0 auto;
	width: 90rem;
	max-width: calc(100% - 2rem);
}
.content03 {
	margin: 0 auto;
	width: 80rem;
	max-width: calc(100% - 2rem);
}
@media all and (max-width: 896px) {
	#main {
		padding-top: 6.3rem;
	}
	.content{
		margin: 0 3rem;
		width: auto;
		max-width: inherit;
	}
	.content03,
	.content02 {
		margin: 0 1.5rem;
		width: auto;
		max-width: inherit;
	}
}
/* headLine01 */
.headLine01 {
	margin-bottom: 3.9rem;
	font-weight: 600;
	font-size: 2.2rem;
	text-align: center;
	line-height: 1.454;
}
.headLine01 .en {
	margin-bottom: 1.5rem;
	height: 5rem;
	display: block;
	line-height: 1;
}
.headLine01 .en img {
	width: auto;
	height: 100%;
}
@media all and (max-width: 896px) {
	.headLine01 .en {
		margin-bottom: 1rem;
		height: 3.6rem;
	}
	.headLine01 {
		margin-bottom: 2.5rem;
		font-size: 1.5rem;
	}
}
/* headLine02 */
.headLine02 {
	margin-bottom: 2.9rem;
	color: #000;
	position: relative;
	font-size: 3rem;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: 0;
	font-feature-settings: "palt";
}
.headLine02::after {
	width: 100%;
	height: 0.3rem;
	content: "";
	position: absolute;
	left: 0;
	bottom: -1.3rem;
	background: linear-gradient(to right,#FFED00 6rem,#000 0%);
}
@media all and (max-width: 896px) {
	.headLine02  {
		margin-bottom: 2.6rem;
	}
}
/* headLine03 */
.headLine03 {
	margin: 0 auto 2.9rem;
	width: 120rem;
	font-size: 2.4rem;
	font-weight: 600;
	letter-spacing: 0.2em;
	color: #fff;
	line-height: 1.5;
}
.headLine03 span {
	padding: 2.1rem 4rem 2rem 11.8rem;
	width: fit-content;
	min-width: 40rem;
	display: block;
	background-color: #000;
	position: relative;
	z-index: 1;
}
.headLine03 span::before {
	width: 12.2rem;
	height: 100%;
	content: "";
	position: absolute;
	left: -1.5rem;
	bottom: 0;
	background: url(../img/common/icon02.png) no-repeat center bottom / 100% 100%;
	z-index: 1;
	pointer-events: none;
}
.headLine03 span::after {
	width: 999rem;
	height: 100%;
	right: calc(100% - 1px);
	content: "";
	position: absolute;
	top: 0;
	background-color: #000;
	z-index: -1;
	pointer-events: none;
}
@media all and (max-width: 896px) {
	.headLine03 {
		margin-bottom: 1.5rem;
		font-size: 1.6rem;
	}
	.headLine03 span {
		min-width: 26.8rem;
		padding: 1.4rem 2rem 1.4rem 6.6rem;
	}
	.headLine03 span::before {
		width: 8.3rem;
		left: -1.9rem;
	}
}
/* comBtn */
.comBtn {
	margin: 0 auto;
	width: fit-content;
	background-color: #fff;
}
.comBtn a {
	padding: 0.1rem 2.3rem 0 1rem;
	min-width: 12.2rem;
	width: fit-content;
	display: block;
	color: #fff;
	font-weight: 600;
	text-align: center;
	line-height: 2;
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	font-family: "Inter", sans-serif;
	background: linear-gradient(124deg,#2E2E2E 77%,#FFED00 0%)
}
.comBtn.rBtn {
	margin: 1rem 0 0 auto;
}
@media all and (min-width: 897px) {
	.comBtn a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comBtn a {
		padding: 0.1rem 3rem 0 0.5rem;
		min-width: 11rem;
		font-size: 1.5rem;
		line-height: 1.8;
		background: linear-gradient(124deg,#2E2E2E 78.4%,#FFED00 0%);
	}
	.comBtn.rBtn {
		margin-right: auto;
	}
}
/* comNewList */
.comNewList li {
	background-color: #fff;
}
.comNewList a {
	padding: 2rem 3rem;
	min-height: 7.8rem;
	display: flex;
	align-items: center;
	line-height: 1.875;
	background-color: #EFEEEC;
	gap: 3rem;
	letter-spacing: 0.02em;
}
.comNewList li + li {
	margin-top: 1.2rem;
}
.comNewList .tag {
	width: 7.9rem;
	font-size: 1.4rem;
	font-weight: 600;
	letter-spacing: 0;
}
.comNewList .text {
	flex: 1;
}
.comNewList .tag p {
	text-align: center;
	color: #fff;
	background-color: #2E2E2E;
	display: flex;
	align-items: center;
	justify-content: center;
}
.comNewList .tag p + p {
	margin-top: 0.3rem;
}
@media all and (min-width: 897px) {
	.comNewList a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comNewList a {
		padding: 1.4rem 1.1rem 1rem;
		align-items: flex-start;
		line-height: 1.666;
		gap: 1.8rem;
		letter-spacing: 0;
		min-height: inherit;
		font-feature-settings: "palt";
	}
	.comNewList .tag {
		width: 7.3rem;
	}
	.comNewList li + li {
		margin-top: 0.8rem;
	}
	.comBtn.rBtn a {
		margin: 3rem auto 0;
	}
	.comNewList .text {
		margin-top: -0.3rem;
	}
}
/* comVisual */
.comVisual {
	position: relative;
}
.comVisual .mainImg img {
	width: 100%;
}
.comVisual::before {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background: #606060;
	pointer-events: none;
	mix-blend-mode: multiply;
}
.comVisual h2 {
	padding-top: 1.7rem;
	width: 100%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 2rem;
	color: #fff;
	letter-spacing: 0.2em;
	z-index: 3;
}
.comVisual .en {
	margin-bottom: 2.7rem;
	height: 7.1rem;
}
.comVisual .bg {
	width: 34.4rem;
	position: absolute;
	pointer-events: none;
	left: 0;
	top: 0;
}
.comVisual .bg02 {
	left: auto;
	top: auto;
	right: 0;
	bottom: 0;
}
@media all and (max-width: 896px) {
	.comVisual h2 {
		padding-top: 0.5rem;
		font-size: 1.5rem;
	}
	.comVisual .en {
		margin-bottom: 1.7rem;
		height: 4.6rem;
	}
	.comVisual .bg {
		width: 20.8rem;
		left: -3.5rem;
  		top: -0.2rem;
	}
	.comVisual .bg02 {
		width: 16.5rem;
		left: auto;
		top: auto;
		right: 0;
		bottom: 0;
	}
}
/* popBox */
.popBox {
	margin: 6rem auto;
	padding: 0 3.8rem 4.3rem;
	width: 90rem;
	max-width: 100%;
	color: #fff;
	border-radius: 0 2.8rem 0 2.8rem;
	background-color: #3E3E3E;
	position: relative;
	font-weight: 300;
	box-shadow: 0 0.3rem 2rem rgba(0,0,0,0.44);
}
.popBox .imgBox {
	margin-bottom: 3.2rem;
	display: flex;
	align-items: flex-start;
	gap: 5.1rem;
}
.popBox .photo {
	margin-left: -3.8rem;
	width: 22.6rem;
	aspect-ratio: 221/251;
	position: relative;
	border-right: 0.5rem solid #FFED00;
}
.popBox .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.popBox .photo .text {
	position: absolute;
	left: calc(100% + 1.1rem);
	top: 0.9rem;
	font-size: 1rem;
	font-weight: 600;
	color: #FFED00;
	letter-spacing: 0.14em;
	writing-mode: vertical-rl;
	white-space: nowrap;
}
.popBox .imgBox .popUl {
	padding: 5.3rem 0 0;
	flex: 1;
	display: flex;
	flex-wrap: wrap;
	gap: 2rem 2.5rem;
	justify-content: space-between;
}
.popBox .imgBox .popUl li {
	padding: 0.4rem 0;
	width: calc((100% - 2.5rem) / 2);
	font-size: 1.4rem;
	display: flex;
	align-items: center;
	border-bottom: 1px solid #646262;
}
.popBox .imgBox .popUl .item {
	width: 100%;
}
.popBox .imgBox .popUl .item02,
.popBox .imgBox .popUl .item03 {
	align-items: flex-end;
}
.popBox .imgBox .popUl .text01 {
	color: #BFBFBF;
	min-width: 8.5rem;
	width: fit-content;
}
.popBox .imgBox .popUl .text02 {
	flex: 1;
}
.popBox .imgBox .popUl .number {
	width: fit-content;
	min-width: 6rem;
	font-size: 1.8rem;
	font-weight: 600;
	color: #fff;
}
.popBox .imgBox .popUl .name {
	font-size: 3rem;
	font-weight: 600;
}
.popBox .imgBox .popUl .name02 {
	margin-left: 3.2rem;
	font-size: 2rem;
	font-weight: 600;
}
.popBox .textList {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 4rem;
}
.popBox .textList li {
	width: calc(50% - 2.6rem);
	font-size: 1.4rem;
	line-height: 2;
}
.popBox .textList .heading {
	padding: 0 1.4rem 0.4rem;
	text-indent: -1.4rem;
	font-weight: 400;
}
.popup-close {
	width: 2.2rem;
	height: 2.2rem;
	position: absolute;
	right: 3.8rem;
	top: 1.9rem;
	cursor: pointer;
	transition: 0.3s;
	z-index: 50;
}
.popup-close span {
	width: 3rem;
	height: 1px;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: #fff;
	transform: translate(-50%,-50%) rotate(-45deg);
}
.popup-close span:nth-of-type(2) {
	transform: translate(-50%,-50%) rotate(45deg);
}
.mfp-bg {
	background: none;
}
.mfp-container {
	overflow-y: auto;
}
@media all and (min-width: 897px) {
	.popup-close:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.mfp-container {
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 1px;
		padding-bottom: 1px;
	}
	.popup-close {
		width: 1.8rem;
		height: 1.8rem;
		right: 1.9rem;
		top: 1.1rem;
	}
	.popup-close span {
		width: 2.4rem;
	}
	.popBox {
		margin: 4rem 0;
		padding: 0 1.2rem 4rem;
		width: auto;
		border-radius: 0 1.4rem 0 1.4rem;
		box-shadow: 0 0.3rem 1rem rgba(0,0,0,0.44);
	}
	.popBox .imgBox {
		display: block;
		position: relative;
	}
	.popBox .photo {
		margin-left:0;
		width: 11rem;
		border-width: 0.3rem;
		aspect-ratio: 214/244;
		position: absolute;
		left: -1.2rem;
		top: 0;
	}
	.popBox .photo .text {
		top: 0.5rem;
		font-size: 0.6rem;
		left: calc(100% + 0.5rem);
	}
	.popBox .imgBox .popUl {
		padding: 2.7rem 0 0;
		gap: 1.5rem 0.5rem;
	}
	.popBox .imgBox .popUl .item02 {
		margin-left: 13rem;
		padding-bottom: 0.2rem;
		width: 100%;
	}
	.popBox .imgBox .popUl .item03 {
		margin-bottom: -0.2rem;
		margin-left: 13rem;
		width: 100%;
	}
	.popBox .imgBox .popUl li {
		width: calc((100% - 1.5rem) / 2);
		padding: 0;
	}
	.popBox .imgBox .popUl li:not(.item02) {
		font-size: 1.4rem;
		display: block;
		border-bottom: none;
	}
	.popBox .imgBox .popUl .text01 {
		margin-bottom: 0.7rem;
		padding-bottom: 0.2rem;
		width: 100%;
		border-bottom: 1px solid #646262;
	}
	.popBox .imgBox .popUl .text02 {
		font-size: 1.5rem;
		line-height: 1.733;
	}
	.popBox .imgBox .popUl .number {
		margin: 0;
		padding: 0;
		width: fit-content;
		font-size: 1.4rem;
		border-bottom: none;
		min-width: 4.2rem;
		line-height: 1.5;
	}
	.popBox .imgBox .popUl .name {
		font-size: 1.9rem;
		line-height: 1.5;
	}
	.popBox .imgBox .popUl .name02 {
		margin: -0.2rem 0 0;
		font-size: 1.6rem;
		line-height: 1.5;
	}
	.popBox .imgBox .popUl .item03 {
		display: block;
	}
	.popBox .textList {
		gap: 3.3rem;
	}
	.popBox .textList li {
		width: 100%;
		line-height: 1.6;
		font-size: 1.5rem;
	}
	.popBox .textList .heading {
		padding: 0 1.5rem 0.4rem;
		text-indent: -1.5rem;
	}
}